<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
</head>
<body>
{% block body %}
    {% if app.user %}
        <a id="logout_link" href="{{ path('fos_user_security_logout') }}" style="float: right;">Logout</a>
    {% endif %}
    {{ block('fos_user_content') }}
{% endblock %}
{% block javascripts %}{% endblock %}
</body>
</html>
